

#zone-user-wrapper {
    margin: 0px 0 50px 0;
}

img#logo {
    margin-top: -65px;
}
/****** main menu *****/

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	padding: 0.5em 2em;
	border-right: none;
}
.sf-menu ul {
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 4px 4px 4px;
    margin-top: -12px;
    min-width: 285px;
    box-shadow: 2px 5px 5px RGBA(51, 51, 51, 0.4);
}

.sf-menu li .leaf a {
    padding: 0.5em 1em;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    color: #333;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover, .sf-menu a.active, .sf-menu a.active-trail {
    background: none;
}
.sf-menu li.first {
    border-left: none !important;
}

.sf-menu {
    margin-bottom: 0;
    display: flex;
	justify-content: space-around;
}

div#region-menu {
    width: 100%;
}

/* div#block-menu-block-congress-main-menu-superfish {
    width: 1320px;
}

#zone-menu {
   padding: 0;
   margin: 0 auto;
} */

ul li.leaf {
    list-style: none outside none!important;
    border-left: 1px solid #ccc!important;
}

/******** Services  ********/



/****** about box ******/

#block-block-2 {
    padding: 5% 25%;
}

div.box_btn {
	float: none;
}
/**** priorities ******/

table td[class*="col-"], table th[class*="col-"] {
    width: 100%;
    vertical-align: top;
    padding: 10px;
    float: left;
	background:none;
}

/********** Google Map Box ****/

div.congress_district_map {
	width: 100%;
    padding: 10% 0 15% 0;
    overflow: visible;
}

div.region-google-map, div#google-map-zone{
	width: 100%;
}

/*********  Contact box  ******/

label {
    display: inline;
    font-weight: normal;
    margin: 0 0 0 1%;
}

h2.connect {
    width: 275px;
    display: inline;
    float: left;
    margin: 10px 0;
}

i.fa.fa-asterick {
	color: #3586dd !important;
	margin: 0;
}


/* #boxes-box-democracy_awards_box_custom {
    margin: 37px 0 0;
}
 */
